# cat - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# cat

## Syntax

    CAT <file>

## Parameters

The file to display.

## Description

Displays the contents of the specified file into the active window.

## Examples

    /CAT /etc/network/interfaces
    /CAT /home/mike/resume.txt
    /CAT contact_details.txt

## See also

CD, EXEC